{
  "name": "ejercicios-sass",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "gulp",
    "build": "gulp build"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/didream-master/sytwc/ejercicios-sass.git"
  },
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/didream-master/sytwc/ejercicios-sass/issues"
  },
  "homepage": "https://gitlab.com/didream-master/sytwc/ejercicios-sass#readme",
  "devDependencies": {
    "browser-sync": "^2.26.7",
    "del": "^5.1.0",
    "event-stream": "^4.0.1",
    "gulp": "^4.0.2",
    "gulp-clean-css": "^4.3.0",
    "gulp-imagemin": "^7.1.0",
    "gulp-sass": "^4.1.0",
    "gulp-sourcemaps": "^2.6.5",
    "gulp-typescript": "^6.0.0-alpha.1",
    "typescript": "^3.9.5"
  }
}
